MPE_Log_receive(4)

NAME
MPE_Log_receive - log the receive event of a message within MPI_COMM_WORLD. (on the calling thread where send event takes place)

SYNOPSIS
int MPE_Log_receive( int other_party, int tag, int size )

INPUT PARAMETERS
other_party
    - the rank of the other party, i.e. send event's rank.
tag - message tag ID.
size
    - message size in byte.

NOTES
This function is threadsafe.

LOCATION